• 人気のコメント(0)
  • 全てのコメント
igrep igrep ]“ both TLS 1.0 and TLS 1.1 are vulnerable. Actually, HTTP/2 requires TLS 1.2 with TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256 or stronger. Also, major browsers are planning to disable TLS 1.0 and 1.1 in 2020.” セキュアにするの難しい...

2019/06/08 リンク

causeless causeless "@kazu_yamamoto I wrote a blog article "Bringing TLS 1.3 to Haskell…" via https://twitter.com/kazu_yamamoto/status/1136892468606058496

2019/06/07 リンク

関連記事

Bringing TLS 1.3 to Haskell - あどけない話

Bringing TLS 1.3 to Haskell Haskell TLS library version 1.4.1 or earlier support SSL 2.0, SSL 3.0...

ブックマークしたユーザー

  • k0yoshitsugu2019/06/21 k0yoshitsugu
  • Hiro_Matsuno2019/06/16 Hiro_Matsuno
  • lotz842019/06/15 lotz84
  • mkt2019/06/10 mkt
  • igrep2019/06/08 igrep
  • causeless2019/06/07 causeless
すべてのユーザーの
詳細を表示します

いま人気の記事

いま人気の記事 - テクノロジー

新着記事 - テクノロジー

同じサイトの新着

金沢工業大学教授 畝田道雄先生による刀剣講座 | 鉄のよりみちⅢ

1 user https://ameblo.jp/sakaki-guide/

Google Japan Blog: Project Strobe のアップデート: Google Chrome および Google ドライブのポリシー変更について

2 users https://japan.googleblog.com/